title: Investigations

tabs:
  contentTab:
    label: Contenu
    sections:
      investigations:
        type: pages
        text: "{{ page.title }}, {{ page.subtitle }}"
        info: "{{ page.incidentConsequences }} à {{ page.incidentLocation }}"
        layout: cards
        size: huge
        search: true
        image:
          cover: true
          ratio: 12/7
